.slider-bar {
  width: 140px;
  margin-right: 20px;
  float:left;
  font-family: 'SimHei'; }
  .slider-bar-fixed{
  	position:fixed;
  	top:10px;
  }
  .slider-bar ul li {
    display: block;
    height: 50px;
    line-height: 50px;
    position:relative;
    text-align: center;
    background: #f9f9f9;
    cursor: pointer; }
    .slider-bar ul li a {
    display:block;
      color: #666;
      font-size: 18px; }
      .slider-bar ul li a i {
      position:relative;
        margin-right: 16px;
        top: 2px; }
        .slider-bar ul li a i.icon-free,.slider-bar ul li a i.icon-free2{
        top:5px;}
      .slider-bar ul li a i.icon-fansitic, .slider-bar ul li a i.icon-fansitic2 {
        left: 5px;
        margin-right: 24px; }
        .slider-bar ul li a i.icon-collect{
        	top:3px;
        }
    .slider-bar ul li:hover {
      background: #fff; }
    .slider-bar ul li.active {
      background: #2e8479; }
      .slider-bar ul li.active a {
        color: #fff; }
.slider-bar ul li.new::after{
  content:'';
  position:absolute;
  background:#f26d7e;
  width:7px;
  height:7px;
  border-radius:100%;
  top:12px;
  right:27px;
}
        
        /* 圣诞装饰 */
        .icon-ch3{
        	position:absolute;
        	bottom: 0;
    		left: -70px;
        }

